.title{
    text-align: center;
    color: #ffffff;
    padding: 3rem 0;
    margin-bottom: 3rem;
}

h1{
    font-size: 3rem;
    font-weight: bold;
}

h2{
    font-size: 1.2rem;
}

h3{
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 2rem;
}

.guide-container{
    width: 80%;
    max-width: 600px;
    margin: 0 auto;
}

/* 文字の端揃え */
.guide-container p{
    text-align: justify;
    word-break: break-all;
}

.youi{
    display: block;
    margin: 0 auto;
    text-align: center;
}

.youi ul{
    display: inline-block;
    text-align: left;
}

.youi li{
    display: flex;
    align-items: center;
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 1rem;
}

.youi img{
    width: 3rem;
    margin-right: 1rem;
}


.step{
    text-align: center;
    display: block;
    margin: 3rem auto 0.4rem;
    font-size: 1.2rem;
    font-weight: bold;
    color: #ffffff;
    width: 120px;
    padding: 0.1rem;
    transform: skewX(-12deg);
}

.step-img{
    width: 100%;
    margin-bottom: 2rem;
}

.step p{
    transform: skewX(12deg);
}

h3.gold{
    margin-top: 3rem;
}

.register{
    text-align: center;
    display: block;
    padding: 1.5rem 0;
    font-size: 2rem;
    font-weight: bold;
    color: #ffffff;
    margin: 3rem 0;
}


.register:hover{
    opacity: 0.6;
}